Linear Collider Forum



Home » Software Tools » org.lcsim » Dependency concen
Re: Dependency concen [message #731 is a reply to message #728] Tue, 20 February 2007 15:40 Go to previous message
tonyj
Messages: 138
Registered: January 2004

I just realized that the example projects assume that your have first downloaded and built both the GeomConverter and lcsim projects. It expects to find the resulting jars (for example lcsim-1.1.jar) in your local repository.

You can find instructions at:

https://confluence.slac.stanford.edu/display/ilc/Installing+ Netbeans+with+Maven+Support

Tony
 
Read Message
Read Message
Read Message
Read Message
Previous Topic:Loading driver
Next Topic:placing code into the contrib area
Goto Forum:
  


Current Time: Sat Feb 22 05:04:40 Pacific Standard Time 2020
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.1.
Copyright ©2001-2010 FUDforum Bulletin Board Software